/* Form rows */
p.form-row {

  margin-top: 0;

  &-first{
    @include span( 6, 12 );
  }

  &-last{
    @include span( 6, 12, $last:true );
  }

  &-wide{
    @include span( 12, 12, $last:true );
  }

  > label,
  > input,
  textarea {
    width: 100%;
    display: block;
  }

  .select2-container .select2-choice{
    padding: 0.40625rem 0.6875rem;
    color: $text;
    font-size: 1rem;
    border-color: $grey-line;
  }

}

fieldset{
  padding: 1rem;
  @include wider-than( tablet ) {
    padding: 1.875rem;
  }
}